
<div class="container">
    <div class="row">
        <div class="col-lg-4 col-md-6 col-sm-6 tky-full-width" *ngFor="let item of SubMenu">
            <div class="card card-stats tky-cursor"  [routerLink]="item.route" [queryParams]="{ type: item.id }"  >
              <div class="card-header" data-background-color="item.color">
                <i class="material-icons">{{item.icon}}</i>
              </div>
              <div class="card-content">
                <h3 class="title">Movimiento de {{item.name}}</h3>
              </div>
              <div class="card-footer">
                <div class="stats">
                    <button mat-raised-button color="primary" class="tky-full-width"  
                    [routerLink]="item.route" [queryParams]="{ type: item.id }"
                    matTooltip="MENU!" >
                      
                    <i class="material-icons text-danger">warning</i>  Acceder
                    </button>
                   
                </div>
              </div>
            </div>
          </div>
    </div>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
  <div class="row">
    <div class="col-lg-4 col-md-6 col-sm-6 tky-full-width">
      <div class="card card-stats tky-cursor"  routerLink="/dashboard/business/movement/billing/begin"  >
        <div class="card-header" data-background-color="orange">
          <i class="material-icons">content_copy</i>
        </div>
        <div class="card-content">
          <h3 class="title">Facturas</h3>
        </div>
        <div class="card-footer">
          <div class="stats">
              <button mat-raised-button color="primary" class="tky-full-width"  
              routerLink="/dashboard/business/movement/billing/begin" 
              matTooltip="MENU!">
               <i class="material-icons text-danger">warning</i>  Iniciar Factura
              </button>
          </div>
        </div>
      </div>
    </div>
    <div class="col-lg-4 col-md-6 col-sm-6 tky-full-width" routerLink="/dashboard/business/movement/billing/data" >
        <div class="card card-stats tky-cursor  tky-full-width" >
            <div class="card-header" data-background-color="green">
                <i class="material-icons">store</i>
            </div>
            <div class="card-content">
                <h3 class="title">Movimientos</h3>
            </div>
            <div class="card-footer">
                <button mat-raised-button color="primary" class="tky-full-width"  
                routerLink="/dashboard/business/movement/billing/data" 
                matTooltip="MENU!" >
                  
                <i class="material-icons">date_range</i> Gestión de Movimientos
                </button>

                
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-md-6 col-sm-6 tky-full-width" routerLink="/dashboard/business/billing/bill-type/data" >
      <div class="card card-stats  tky-cursor  tky-full-width" >
          <div class="card-header" data-background-color="green">
              <i class="material-icons">settings</i>
          </div>
          <div class="card-content">
              <h3 class="title">Tipos</h3>
          </div>
          <div class="card-footer tky-full-width">
  
                
                    <button mat-raised-button color="primary" class="tky-full-width"  
                    routerLink="/dashboard/business/billing/bill-type/data" 
                    matTooltip="MENU!" >
                    <i class="material-icons">date_range</i> 
                    Tipos de Movimientos
                    </button>

              
          </div>
      </div>
  </div>

 
  </div>

  <div class="row">
      <div class="col-lg-4 col-md-6 col-sm-6 tky-full-width">
          <div class="card card-stats tky-cursor"  routerLink="/dashboard/business/billing/bill-type/data"  >
            <div class="card-header" data-background-color="orange">
              <i class="material-icons">content_copy</i>
            </div>
            <div class="card-content">
              <h3 class="title">Formma de Pago</h3>
            </div>
            <div class="card-footer">
              <div class="stats">
                  <button mat-raised-button color="primary" class="tky-full-width"  
                  routerLink="/dashboard/business/billing/waypay/data" 
                  matTooltip="MENU!" >
                    
                  <i class="material-icons text-danger">warning</i>  Forma de Pago
                  </button>
                 
              </div>
            </div>
          </div>
        </div>
  </div>


</div>

